Configuration requise

Aperçu

Aspose.3D for Java ne nécessite aucun autre logiciel pour être installé sur la machine où les applications utilisant ce API sont en cours d’exécution.

Systèmes d’exploitation pris en charge

Aspose.3D for Java prend en charge tout système d’exploitation 32 bits ou 64 bits qui exécute le temps d’exécution Java, y compris, mais sans s’y limiter:

Windows

  • Microsoft Windows 2003 Serveur
  • Microsoft Windows 2008 Serveur
  • Microsoft Windows 2012 Serveur
  • Microsoft Windows XP
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows 8, 8.1
  • Microsoft Windows 10, 11

Linux

  • Linux (Ubuntu, CentOS et autres)

Mac

  • Mac OS X

Versions Java prises en charge

Aspose.3D for Java prend en charge les versions Java suivantes:

  • J2SE 9.0 (1,9) ou supérieur (par exemple Java 11)